p {
	color:coral
	}

abbr {
	color:blueviolet
	}

article {
    width: 45%;
    height: auto;
    padding: 20px;
    float: left;
    }

aside {
    width: 40%;
    height: auto;
    float: right;
    background-color: rgb(47, 126, 179);
    color: rgb(201, 196, 196);
    padding: 15px;
    margin: 10px;
    border: 2px dotted black;
    box-shadow: 5px 10px lightblue;
    }

button {
    padding: 15px 20px;
    font-size: 20px;
    background-color: rgb(11, 112, 28);
    color: white;
    border: 2px solid purple;
    border-radius: 10px;
    cursor: pointer;
    box-shadow: 2px 4px red;
    }
    
button:hover {
    background-color: rgb(3, 122, 112);
    }

.center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;

}

table {
    box-shadow: 2px 4px gray;
}

table, th, td {
    border: 2px solid palevioletred;
    color: green;
}

/*table, th {
    text-align: justify;
}
*/
table, td{
    text-align: center;
}

table.methods {
    border-collapse: collapse;
    table-layout: auto;

}

.first {
    color: black;
    margin: 10px;

}

.second {
    color: red;
}

dl{
    background: lightseagreen;
    border: 1px solid darkblue;
    padding: 10px;
    box-shadow: 5px 10px green;
}

dt {
    font-weight: bold;
    color: brown;
}

dd{
    color: white;
}